/*******************************************************************************************/
/******************************** CSS for Patient Home page ********************************/
/*******************************************************************************************/
#patient-home-how-access-360 .gradient-banner,
#patient-home-resources-for-patients .gradient-banner,
#patient-faqs .gradient-banner {
  background: -moz-linear-gradient(left, #830051 60%, #efaa00 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(60%, #830051), color-stop(100%, #efaa00));
  background: -webkit-linear-gradient(left, #830051 60%, #efaa00 100%);
  background: -o-linear-gradient(left, #830051 60%, #efaa00 100%);
  background: -ms-linear-gradient(left, #830051 60%, #efaa00 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#830051', endColorstr='#efaa00', GradientType=1);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#830051', endColorstr='#efaa00', GradientType=1);
  background: linear-gradient(left, #830051 60%, #efaa00 100%);
  min-height: auto;
  border-radius: 15px 15px 0 0;
}

#patient-home-how-access-360 h2.resource_content--title {
  margin: 10px 0 10px 0;
  line-height: 1.21;
  color: #830051 !important;
  font-size: 24px;
  max-width: 785px;
  font-family: 'HelveticaNeueLTStd-Bd'!important;
}

#patient-home-how-access-360 h2.resource_content--title sup {
  font-size: 55.5%!important;
  top: -0.8em!important;
}

#patient-home-how-access-360  .red_content {
  margin-top: 15px;
  margin-bottom: 0;
  color: #830051 !important;
  font-family: 'HelveticaNeueLTStd-Bd';
}

#patient-home-how-access-360  .red_content a.bluelink {
  color: #6FAED7!important;
  text-decoration: underline!important;
}
#patient-home-how-access-360  .red_content a.bluelink:hover {
    color: #23527c!important;
}
#patient-home-resources-for-patients a.btn.btn-default.download-btn.learn-more--btn,
#patient-home-resources-for-patients a.btn.btn-default.download-btn {
  background-color: #830051;
  border-color: #830051;
  line-height: 1.42857143;
  padding: 6px 12px;
  position: relative;
  bottom: unset;
  margin-top: 0;
}

#patient-home-resources-for-patients a.btn.btn-default.download-btn.learn-more--btn:hover,
#patient-home-resources-for-patients a.btn.btn-default.download-btn:hover,
#patient-home-resources-for-patients a.btn.btn-default.download-btn.learn-more--btn:active,
#patient-home-resources-for-patients a.btn.btn-default.download-btn:active {
  background-color: #fff;
  color: #5c325e;
}

#patient-home-resources-for-patients a.btn.btn-default:hover span.arrow-down, a.btn.btn-default:active span.arrow-down {
  background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient/arrow-red.jpg');
}

#patient-home-resources-for-patients .resource_content--title {
  color: #830051!important;
}

#patient-home-resources-for-patients a.btn.btn-default.download-btn span.arrow-down {
  margin-left: 9px;
}

#patient-home-resources-for-patients p.red_content {
  margin-top: 15px;
  font-family: HelveticaNeueLTStd-Bd;
  color: #830051!important;
}

#patient-home-resources-for-patients .resource_content {
  padding: 20px 20px 30px 0;
}

#patient-home-resources-for-patients .row.resource_content:last-child {
  padding-bottom: 38px !important;
}

#patient-home-resources-for-patients .row.resource_content:nth-child(3) {
  padding-bottom: 28px!important;
}

#patient-home #patient-faqs #second-banner h1 {
  padding: 0 20px;
  font-size: 36px;
  margin-top: 16px;
  font-family: lexia, serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1.21;
  margin-left: -3px;
}

#patient-home #patient-faqs  .cmp-accordion__item .cmp-accordion__title h3 {
  color: #830051;
}

#patient-home #patient-faqs  .find_res_container {
  border-radius: 15px 15px 0 0;
}

#patient-home #patient-faqs .answer_wrap ul.child_ul >li {
  list-style: circle !important;
}
#patient-faqs #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3:before{
    color: #830051 !important;
}
/*****************************************Desktop******************************************************/
@media (min-width: 992px) {
    
  #patient-home-how-access-360  #footer-gradient-banner .foot_banner__content p {
    margin-top: -5px;
  }

  #patient-home-how-access-360  .resource_content .img_wrap {
    margin-top: 10px;
  }

  #patient-home-how-access-360    .cmp-text .resource_content ul {
    padding-left: 14px;
  }

  #patient-home-how-access-360   .find_res_container .content_head .title-head {
    font-size: 34px;
    margin-left: 22px;
  }

  #patient-home-how-access-360   .resource_content .column-2 {
    padding-right: 15px;
    padding-left: 15px;
    width: 83.33333333%;
    border-left: 1px solid #999999;
    padding-left: 5%;
    padding-right: 0%;
  }

  #patient-home-resources-for-patients .find_res_container .content_head .title-head {
    margin-left: 21px;
  }
  
  #patient-home #patient-faqs  #faqs-accordion-item-1bd3f106fa-button span.cmp-accordion__icon {
    margin-top: 25px!important;
  }
    #patient-home #patient-faqs .find_res_container .content_head .title-head {
    margin-left: 22px!important;
  }
}
#patient-home #the-home #second-banner .main-description .sm-text,
#patient-home #the-home #second-banner .main-description .sm-btn span{
        font-size: 18px!important;
    }
    .disNo{display:none!important;}
  /*******************************************Mobile*********************************************************/
@media (max-width: 991px) {
    #patient-faqs h1.hpa-title {
    font-family: lexia, serif;
    font-weight: 700;
    font-style: normal;
    margin-top: 10px !important;
    font-size: 18px !important;
    padding: 0 20px !important;
    align-items: self-start;
    margin-top: -15px !important;
    margin-left:0!important;
}
    #patient-home-resources-for-patients .resource_content {
    padding: 20px 0px 30px 0!important;
  }

  #patient-home-resources-for-patients a.btn.btn-default.download-btn.learn-more--btn, 
#patient-home-resources-for-patientsa.btn.btn-default.download-btn, a.btn.btn-default.download-btn {
    padding: 6px 12px 6px 12px!important;
  }

  #patient-home-resources-for-patients .find_res_container .content_head .title-head {
    margin-left: 10px!important;
  }

  #patient-home-resources-for-patients p.red_content {
    margin-top: 20px!important;
  }

  #patient-home #patient-faqs  #faqs-accordion .cmp-accordion__panel--expanded {
    margin: 5px 13px 0px;
  }
  #patient-home-how-access-360 #az-footer-bottom-info #astrazeneca-logo img.azlogo {
        width: 37.3%!important;
        margin-left: 3px!important;
    }
     #patient-home-how-access-360 h2.resource_content--title {
    font-size: 17px!important;
}
  #patient-home-how-access-360 .row.resource_content .col-sm-10.col-9.column-2 {
    border-left: 1px solid #999999;
    padding-left: 15px;
    padding-right: 10px;
}
  #patient-home-how-access-360 .find_res_container .content_head .title-head{
    margin-left:0!important;
}
#patient-home #the-home #az-footer-bottom-info #astrazeneca-logo img.azlogo {
        width: 37.5%;
        margin-left: 3px;
    }
}

/*********************************************************************************************************/
/*
Source - https://stackoverflow.com/q/14008781
Posted by russellsayshi, modified by community. See post 'Timeline' for change history
Retrieved 2026-07-27, License - CC BY-SA 3.0
*/
@media (min-width:767.5px) and (max-width:991.5px){
#selectMedButton {
    max-width: 90%!important;
    justify-content: center;
    display: flex;
    margin:0 auto!important;
}
}
@media (max-width: 389px) {
    #baxfendy .banner.brand h3, #baxfendy .banner.brand h1.sap-head, #baxfendy-our-services .banner.brand h3, #baxfendy .banner.brand h1.sap-head {
        margin: 15px -5px!important;
    }
}
